<Tag.1af1c2ba-10da-47e8-96a8-a51b11b2726c __id="1af1c2ba-10da-47e8-96a8-a51b11b2726c" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="PowerRequested">
  <children />
</Tag.1af1c2ba-10da-47e8-96a8-a51b11b2726c>